
body{
	font-size:3.6em;

}
body{
	font-family: 'Cairo', sans-serif;
	color: #3a3a3a;
	background-color: rgba(280,280,280,0.8);
	/*display:inline-block;*/
}
div.content{

	padding :60px 30px 30px 30px;
	/*background-color: rgba(240,240,240,0.8);*/
	
}
 .center{
	text-align:center;
}
div.main{
	max-width:1600px;
	margin: 0px auto 15px auto;
	padding: 0px 30px 0px 30px;
}
H1, .h1, H2, H3, H4{
	margin:45px 0px 15px 0px;
	overflow-wrap: anywhere;
}
a{
	word-wrap: anywhere ;
	overflow-wrap: anywhere !important;

}
h1, .h1{
	margin-top: 0px;
	text-align:center;
	font-size:30vw;
}

h2{
	margin-bottom:20px;
}
h3{
	font-size:1.5em;
}
img.full {
	width:100%;
	image-rendering: pixelated;
} 
img.screen {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
img.logo{
	display:block;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
}
div.content.adj p, div.content.adj button{
	
	margin-left:auto;
	margin-right:auto;
}
div.fullheight{
		min-height: 100vh;
		
	}

@media (min-width: 768px){
	body{
		font-size:3em;

	}

}
@media (min-width: 992px){
	body{
		font-size:1.5em;
		
	}
	h1, .h1{
		font-size:5em;
	}
	.justify{
		text-align: justify;

	}
	div.fullheight{
		min-height: auto;
	}
	h1, .h1 {
			text-align:left;
	}

}
@media (min-width: 1200px){
	img.logo{
		width:100%;

	}

}


h2{
	font-size:2.5em;
}

.button, button{
	display:block;
	margin:45px 0px 25px 0px;
	width:100%;
	padding: 20px 10px 20px 10px;
	border: 0px;
	text-align:center;
	background-color:#333;
	color:#fff;
	border-radius:6px;
	cursor: pointer;
}

div.controls, div.releases{
	margin-bottom:0.3em;
}
a.button:hover{
	color:#eee;
}
div.control, div.release{
	border-bottom: solid 1px #ccc;
}

div.release, div.control{	border-left: solid 1px #ccc;

	border-right: solid 1px #ccc;

}
div.control:last-of-type, div.release:last-of-type{
	border-bottom: solid 1px #ccc;
}
div.control:first-of-type, div.release:first-of-type{
	border-top: solid 1px #ccc;
}
div.control:nth-child(odd), div.release:nth-child(odd){
	background-color:#f6f6f6;
}
div.control:nth-child(even), div.release:nth-child(even){
	background-color:#fff;
}
.controls .row div span, .release .row div span{
	overflow-wrap: anywhere;
	padding-top:0.2em;
	padding-bottom: 0.2em;
	display:inline-block;
	padding-left: 0.5em;
}
.controls .contain div:last-child span , .release .row div:last-child span {
	padding-right: 0.5em;
}

span.key{
	margin:0px;
	padding:0px;
	width:20px;
	height:100%;
	float:left;
	position:relative;
	left: 1px;


}
span.arrows{
	background-color: #ffda00;
}
span.space{
	background-color: #4bacff;
} 
span.ad{
	background-color: #80d917;
}
span.w{
	background-color: #ff8000;
		}
span.s{
	background-color: #ca3f3f;
}
span.esc, span.tab{
	background-color: #c992dc;
}
span.f5, span.f11{
	background-color: #bfbfbf;
}

hr{
	width:100%;
	margin: 0px 0px 10px 0px;
	border-color: #8a8a8a;
}
p{
	margin-bottom:0.8em;
}
p.info{
	font-size: 0.8em;
	font-style: italic;
}

li {

	margin-bottom:8px;
}
.video_container{
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-top:15px;
}

.video_container .video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
div.more{
	font-family: times;
	text-align: center;
	line-height:1em;
	width:100%;
	padding: 0px 0px 0px 0px;
	font-size:4em;
	margin-bottom:-1em;
	display:block;

}
img.full_img{
	width:100%;
	margin-top:0.5em;
}
.limit{
	max-width: 600px;
}